.header__link-outside a{
    position: relative;
}

.header__link-outside a::after{
    content: " ↗" !important;
    display: inline-block;
    white-space: pre;
    opacity: 1 !important;
    position: unset !important;
    height: unset !important;
    background-color: unset !important;
}

.menu-item-has-children > a.has-submenu .sub-arrow,
.menu-item-has-children > a > svg {
    display: none !important; /* ukrywa domyślną ikonę */
}

.menu-item-has-children > a {
    display: inline-flex; /* flex pozwoli wyśrodkować ikonę */
    align-items: center; 
}

.menu-item-has-children > a::after {
    content: "";
    background-image: url('https://corecorp.pl/wp-content/uploads/2025/03/icon_chevron-down.svg');
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    width: 10px !important;
    height: 6px !important;
    margin-top: 3px;
    margin-left: 7px;
    transition: transform .3s ease-out;

    opacity: 1 !important;
    position: unset !important;
    background-color: unset !important;
}
